section { padding: 1em; }
section {margin-bottom: 3em;}

main {font-family: 'Rajdhani', sans-serif; font-size: 16px; font-weight: 400;}
main h1 {font-size: 3em;}
main h2 {font-size: 2em;}
main h3 {font-size: 1.75em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1.25em;}
main h6, main p, main li {font-size: 1em;}
main h1, main h2, main h3, main h4, main h5, main h6, main p, main li {margin: 0; padding: 0; color: inherit; font-weight: 400; line-height: 1.25em;}
main img {max-width: 100%; vertical-align: bottom;}
main .response-img {max-width: none;}
main ul {margin: 0 1.75em;}
main .paragraph-space { margin-bottom: 3%; margin-top: 3%; text-align: center; }
main .centering {display: block;margin-left: auto;margin-right: auto;}

main .section-1 .column-12 {text-align: center;}
main section {margin-bottom: 0;}

main .section-3 .column-4 {padding: 0 24px 24px 24px;}

main .section-3 h1 {text-align: center;}
main .section-3 p {text-align: center;}
main .section-3 .wr-text {font-size: x-large;}
main .section-3 .column-12 {text-align: center;}

main .section-4 p {font-size: 1em; padding-top: 15px; text-align: center;}
main .section-4 .column-3 {padding: 24px; text-align: center;}
main .section-4 {text-align: center;}
main .section-4 img {max-height: 300px;}

main .section-5 .column-8 {text-align: center;}
main .section-5 .column-12 {margin-bottom: 80px;}

main .section-6 .section-6-2 {margin: 75px;}
main .section-6 .section-6-2 .row {background-color: #212121; margin: 3em;}
main .section-6 .section-6-2 .column-6 {padding-left: 0px; padding-right: 0px;}

a {cursor: pointer;}
.slick-arrow {position: relative; width: initial;}

.row {margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}

.black-box {background-color: 000000;}
.gray-box {background-color: #212121;}
.dark-gray-box {background-color: #252525;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.nav-bg {background: rgba(20,20,20,0.75); border-bottom: 1px solid #777; opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {margin: 0 auto; position: relative; text-align: left; font-size: 0; }
.nav li.nav-active {color: #25bcf5; }
.nav li:hover {color: #25bcf5; background: #333; }
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 900px;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999; }

.light {font-weight: 300;}
.normal {font-weight: 400;}
.medium {font-weight: 500;}
.semibold {font-weight: 600;}
.bold {font-weight: 700;}

.blue {color: deepskyblue;}
.darkgray {color: darkgray;}
.dimgray {color: dimgray;}
.lightgray {color: lightgray;}
.orange {color: orange;}
.article-blue {color: #00aeef;}
.gold {color: #dfb36f;}
.white-text {color: white;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {background-color: #111; border: 1px solid #333; color: #fff; font-size: 0.9em; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid #111; border-bottom: 6px solid #111; border-right: 6px solid #fff; border-left: 6px solid #111; float: right; margin-top: 3px;}
.prod-accord-header.active {border-color: #555; color: #ffcc2e;}
.prod-accord-header.active .arrow-left {border-top: 6px solid #ffcc2e; border-bottom: 6px solid #111; border-left: 6px solid #111; border-right: 6px solid #111; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.menu {display: block; width: 100%; background-color: white; text-align: center; z-index: 9999;}
.menu ul {display: inline-block; margin: 0; padding: 0; font-size: 0;}
.menu ul li {display: inline-block; margin: 0 1em; padding: 1em 0.25em; border-bottom: 4px solid white; color: black; font-family: 'Rajdhani', sans-serif; font-size: 18px; font-weight: 700; cursor: pointer;}
.menu ul li:hover {border-bottom: 4px solid skyblue; color: skyblue;}
.menu ul li.nav-active {border-bottom: 4px solid skyblue; color: skyblue;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.vertical-middle div {float: none; display: table-cell; vertical-align: middle;}

main .blue-bg {background-color: deepskyblue; color: white;}

.caption {position: absolute; bottom: 0; left: 1em; right: 1em; padding: 0.25em; background-color: rgba(0,0,0,0.5);}
.caption p {font-size: 0.8em;}

.buy .statusComingSoon {padding: 0.5em 1em; background-color: deepskyblue; border-radius: 1em; color: white; font-weight: 600; text-transform: uppercase;}
.case-image img {cursor: pointer;}
.case-image p {cursor: pointer;}
.case-image h4 {cursor: pointer;}

.specs {font-size: 0.95em;}

.feature-click {color: #00aeef}
.feature-header {font-weight: bold;}
.table-padding {padding: 50px}
.product-group-features h3 {font-weight: bold;}
.product-group-features li {font-weight: bold;}
.product-group-specs h3 {font-weight: bold;}
.product-group-specs li {font-weight: bold;}
.arrow {border: solid #00aeef; border-width: 0 3px 3px 0; display: inline-block; padding: 3px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}

.nav-bg {background: rgba(20,20,20,0.75); border-bottom: 1px solid #777; opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {margin: 0 auto; position: relative; text-align: center; font-size: 0; }
.nav li {color: #ddd; cursor: pointer; display: inline-block; font-size: 16px; font-weight: 400; padding: 10px 8px; text-transform: uppercase; margin: 0; }
.nav li:hover {color: #25bcf5; background: #333; }
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 900px;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999; }
.menu ul li.nav-active {border-bottom: 4px solid skyblue; color: skyblue;}

.btn {-webkit-border-radius: 28;-moz-border-radius: 28;border-radius: 28px;color: #ffffff;font-size: 30px;background: #d99c34;padding: 10px 20px 10px 20px;text-decoration: none;}
.btn:hover {background: #fcd63c;text-decoration: none;}
.new-slick-btn {-webkit-border-radius: 51;-moz-border-radius: 51;border-radius: 51px;font-family: Arial;color: #ffffff;font-size: 20px;background: #dfb36f;padding: 15px 20px 15px 20px;text-decoration: none;
}
.new-slick-btn:hover {background: #ebbb73;text-decoration: none;}

.vr {border-right: 2px solid #dfb36f;}
.custom-counter {margin: 0;padding: 0;list-style-type: none;}
.custom-counter li {counter-increment: step-counter;margin-bottom: 5px;}
.custom-counter li::before {content: counter(step-counter);margin-right: 20px;font-size: 80%;background-color: rgb(180, 180, 180);color: white;font-weight: bold;
padding: 3px 8px;border-radius: 11px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {background-color: #111; border: 1px solid #333; color: #fff; font-size: 0.9em; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid #111; border-bottom: 6px solid #111; border-right: 6px solid #fff; border-left: 6px solid #111; float: right; margin-top: 3px;}
.prod-accord-header.active {border-color: #555; color: #ffcc2e;}
.prod-accord-header.active .arrow-left {border-top: 6px solid #ffcc2e; border-bottom: 6px solid #111; border-left: 6px solid #111; border-right: 6px solid #111; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {background-color: #111; color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #333;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; background-color: #111; border: 1px solid #333;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px; color: white;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; margin: 0 0 0.25em; font-size: 0.75em; color: white;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.custom-counter {margin: 0;padding: 0;list-style-type: none; color: white;}
.custom-counter li { text-align: left;counter-increment: step-counter;margin-bottom: 5px;}
.custom-counter li::before {content: counter(step-counter);margin-right: 20px;font-size: 130%;background-color: #dfb36f;color: black;font-weight: bold;padding: 11px 17px;border-radius: 59px;}
.small-font {font-size: 0.75em;}

@media (min-width: 851px)
{
	main .section-6-2 .column-6:nth-child(2) {padding-top: 9%;}
	main .section-6-2 p {padding-left: 5%;}
	.vr {height: 90px;}
	main .section-3 .column-9 {padding-top: 20px;}
	.new-slick-btn {margin-top: 100%;}
	main .section-5 ol p {text-align: left; position: absolute;padding-left: 60px;}
	main .section-5 ol {position: relative;}
	main .section-5 .mobo-1 {padding-bottom: 90px;}
	main .section-5 .mobo-2 {padding-bottom: 165px;}
	main .section-5 .mobo-3 {padding-bottom: 50px;}
	main .section-5 .mobo-4 {padding-bottom: 80px;}
	main .section-5 .mobo-5 {padding-bottom: 85px;}
	main .section-5 .mobo-6 {padding-bottom: 85px;}
	main .section-5 .mobo-7 {padding-bottom: 65px;}
	main .section-5 .mobo-8 {padding-bottom: 85px;}
	main .section-5 .mobo-9 {padding-bottom: 60px;}
	main .section-5 .mobo-10 {padding-bottom: 80px;}
	main .section-5 .mobo-11 {padding-bottom: 50px;}
	main .section-5 .mobo-12 {padding-bottom: 50px;}
	main .section-5 .mobo-1 p {top: -10px;}
	main .section-5 .mobo-2 p {top: 100px;}
	main .section-5 .mobo-3 p {top: 295px;}
	main .section-5 .mobo-4 p {top: 372px;}
	main .section-5 .mobo-5 p {top: 482px;}
	main .section-5 .mobo-6 p {top: 592px;}
	main .section-5 .mobo-7 p {top: 702px;}
	main .section-5 .mobo-8 p {top: 798px;}
	main .section-5 .mobo-9 p {top: 905px;}
	main .section-5 .mobo-10 p {top: 990px;}
	main .section-5 .mobo-11 p {top: 1095px;}
	main .section-5 .mobo-12 p {top: 1170px;}
}

@media (max-width: 850px)
{
	main .section-5 p {margin-top: 3%; margin-bottom: 3%;}
	main .section-5 img {max-width: 50%;}
	main .section-3 .column-9 {padding-top: 10px;}
	.vr {height: 60px;}
  main {font-size: 12px;}
  main h1 {font-size: 2.5em;}
  section {padding: 1em;}
  .wr-desc .column-1, .wr-desc .column-2, .wr-desc .column-3, .wr-desc .column-4, .wr-desc .column-5, .wr-desc .column-6, .wr-desc .column-7, .wr-desc .column-8, .wr-desc .column-9, .wr-desc .column-10, .wr-desc .column-11 {float: left;}
  .wr-desc .column-1 {width: 8.333333333333332%;}
  .wr-desc .column-2 {width: 16.666666666666664%;}
  .wr-desc .column-3 {width: 25%;}
  .wr-desc .column-4 {width: 33.33333333333333%;}
  .wr-desc .column-5 {width: 41.66666666666667%;}
  .wr-desc .column-6 {width: 50%;}
  .wr-desc .column-7 {width: 58.333333333333336%;}
  .wr-desc .column-8 {width: 66.66666666666666%;}
  .wr-desc .column-9 {width: 75%;}
  .wr-desc .column-10 {width: 83.33333333333334%;}
  .wr-desc .column-11 {width: 91.66666666666666%;}
  .wr-desc .column-12 {width: 100%;}
}